/* Localized versions of Info.plist keys */

CFBundleName = "USBTouch";
CFBundleShortVersionString = "USBTouch version 1.10.0";
CFBundleGetInfoString = "USBTouch version 1.10.0, Copyright (c) 2002-2006 egalax";
NSHumanReadableCopyright = "© eGalax Inc., 2002-2006";